div.bootstrap-switch-container {
    height: 32px;
}


body{
    background-color: #ECF0F5;
}

/*
 * Component: Box
 * --------------
 */
.box {
  position: relative;
  border-radius: 3px;
  background: #ffffff;
  border-top: 3px solid #d2d6de;
  margin-bottom: 20px;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  padding: 6px;
}
.box.box-primary {
  border-top-color: #3c8dbc;
}
.box.box-info {
  border-top-color: #00c0ef;
}
.box.box-danger {
  border-top-color: #dd4b39;
}
.box.box-warning {
  border-top-color: #f39c12;
}
.box.box-success {
  border-top-color: #00a65a;
}
.box.box-default {
  border-top-color: #d2d6de;
}
/*-----------------*/

.letra-jelvetica-0-9{
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 0.9em;
}

.subH3{
    font-size: 14px;
    color: #9e9e9e;
}

.lineaClienteSeleccionable{
    margin-left:20px;
    cursor:pointer;
    margin:5px;
}
.lineaClienteSeleccionable:hover{
    font-weight:bold;
}
.lineaClienteSeleccionableNuevo{
    margin-left:20px;
    cursor:pointer;
    margin:5px;
    color: #3da713;
    font-weight:bold;

}
.lineaClienteSeleccionableNuevo:hover{
    color:#28740a;
}

.btn-grid{
    background-color:black;
    padding-left:10px;
    padding-right:10px;
    padding-top:4px;
    padding-bottom:4px;
    border-radius:4px;
}

.texto-verde{
    color:#33b849;
}
.texto-rojo{
    color:#b73333;
}


.azul{
    color:#337ab7;
}
.azul:hover{
    color:#134c7d;
}

.azul-bg{
    background-color:#d2e8fb;
}
.azul-bg:hover{
    background-color:#a1c5e5;
}

.azul-bg-border{
    background-color:#d2e8fb;
    border:solid 1px #337ab7;
}
.azul-bg-border:hover{
    background-color:#a1c5e5;
    border:solid 1px #134c7d;
}

.gris{
    color: #525252;
}

.rojo{
    color:#b73333;
}
.rojo:hover{
    color:#851111;
}

.rojo-bg{
    background-color:#ecc9c9;
}
.rojo-bg:hover{
    background-color:#e2a3a3;
}

.rojo-bg-border{
    background-color:#ecc9c9;
    border:solid 1px #b73333;
}
.rojo-bg-border:hover{
    background-color:#e2a3a3;
    border:solid 1px #851111;
}

.oculto{
    color:#b12f2f;
}

.textoAnterior{
    font-style: italic;
    color: #B98455;
}
